Loading...
Searching...
No Matches
Dune::Functions::Experimental::SubDomainGridView< HGV >::Codim< codim >::Partition< pit > Struct Template Reference

`#include <dune/functions/common/subdomain.hh>`

## Public Types

using | Iterator = std::conditional_t<codim==0, ElementIterator<pit>, NonImplementedIterator<codim>>

## Member Typedef Documentation

## Iterator

template<class HGV>
template<int codim>
template<PartitionIteratorType pit>

using Dune::Functions::Experimental::SubDomainGridView< HGV >::Codim< codim >::Partition< pit >::Iterator = std::conditional_t<codim==0, ElementIterator<pit>, NonImplementedIterator<codim>>

The documentation for this struct was generated from the following file:

- subdomain.hh